@charset "utf-8";

/* リセット
---------------------------------------------------- */
body,
header,
footer,
section,
div,
div,
ul,ol,li,
dl,dt,dd,
h1,h2,h3,h4,h5,h6,
p,
a,
pre,
em,
form,fieldset,input,textarea,
blockquote,
th,td,
iframe {
	margin: 0px;
	padding: 0px;
	font-style: normal;
	text-decoration: none;
	list-style-type: none;
	text-justify: distribute;
	color: rgba(47,47,47,1);
	font-size: small;
	text-align: left;
}

img {
	border-style: none;
	vertical-align: top;
	line-height: 0;
	margin: 0px;
	padding: 0px;
	text-align: right;
}

a img {
	border-style:none;
}

br {
	letter-spacing: normal;
	text-align: left;
}


/* フォント
---------------------------------------------------- */
body {
	color:#535353;
	font-family:Osaka,"ＭＳ Ｐゴシック","MS PGothic",Sans-Serif;
	font-size:13px;
	line-height:2;
	letter-spacing:0;
}

h1,h2,h3,h4,h5,h6{
    line-height: 2;
    color: #233393;
    text-align: left;
}

table {
	font-size:100%;
}

a:link {
    color: #074F9C;
    text-decoration: underline;
    font-size: 14p;
}
a:visited {
    color: #074F9C;
    text-decoration: underline;
}	


a.link02:link {
	color:#800000;
	text-decoration:underline;
	font-size: 14px;
}
a.link02:visited {
	color: #800000;
	text-decoration: underline;
}	

a.link03:link {
	color:#CD5C5C;
	text-decoration:underline;
	font-size: 12px;
}
a.link03:visited {
	color: #CD5C5C;
	text-decoration: underline;
}	

a.white:link {
	color : #ffffff;
	text-decoration: none;
	vertical-align: middle;
	font-weight: bold
}
	
a.white:visited {
	color: #ffffff;
	text-decoration: underline;
	font-weight: bold;
}	
	
	
a.black:link {
color : #000000; 
text-decoration: none;
	vertical-align: middle;
	text-align: center;
	}
a.black:visited {
	color: #000000;
	text-decoration:underline;
}	


a.blue:link {
	color : #003366;
	text-decoration: none;
	font-size: medium;
}
a.blue:visited {
	color: #003366;
	text-decoration:underline;
}	

a.pink:link {
	color : #db7093;
	text-decoration: none;
	font-size: medium;
}
a.pink:visited {
	color: #db7093;
	text-decoration:underline;
}	

a.green:link {
	color : #003333;
	text-decoration: none;
	font-size: medium;
}
a.green:visited {
	color: #003333;
	text-decoration:underline;
}	

a.yellow:link {
	color : #8b4513;
	text-decoration: none;
	font-size: medium;
}
a.yellow:visited {
	color: #8b4513;
	text-decoration:underline;
}	

a.bk:link {
	color : #2F2F2F;
	text-decoration: none;
	font-size: large;
}
a.bk:visited {
	color: #2F2F2F;
	text-decoration:underline;
}	




a:hover {
    color: rgba(7,79,156,1.00);
    text-decoration: none;
    font-style: normal;
    font-size: large;
    font-weight: bold;
}


hr2{
border:none;
border-top:dashed 1px #B0C4DE;
height:1px;
color:#FFFFFF;
width:500px;
}






/* プリント
---------------------------------------------------- */
@media print{
body {
	_zoom: 80%; /*WinIE only */
}
}


/* スライドショー
---------------------------------------------------- */
<style type="text/css">
 /*=== 画像の表示エリア ================================= */
.slide {
  position   : relative;
  overflow   : hidden;
                    /* 画像のサイズに合わせて変更ください */
  width      : 100%;
  height     : auto;
  margin     : auto;      /* サンプルは中央寄せの背景：白 */
  background : #fff;
}
 
 /*=== 画像の設定 ======================================= */
.slide img {
  display    : block;
  position   : absolute;
                      /* 画像のサイズを表示エリアに合せる */
  width      : inherit;
  height     : inherit;
  opacity    : 0;
  animation  : slideAnime 60s ease infinite;
}
 
 /*=== スライドのアニメーションを段差で開始する ========= */
.slide img:nth-of-type(1) { animation-delay: 0s }
.slide img:nth-of-type(2) { animation-delay: 6s }
.slide img:nth-of-type(3) { animation-delay: 12s }
.slide img:nth-of-type(4) { animation-delay: 18s }
.slide img:nth-of-type(5) { animation-delay: 24s }
.slide img:nth-of-type(6) { animation-delay: 30s }
.slide img:nth-of-type(7) { animation-delay: 36s }
.slide img:nth-of-type(8) { animation-delay: 42s }
.slide img:nth-of-type(9) { animation-delay: 48s }
.slide img:nth-of-type(10) { animation-delay: 54s }
 
 /*=== スライドのアニメーション ========================= */
@keyframes slideAnime{
   0% { opacity: 0 }
   1% { opacity: 1 }
  9% { opacity: 1 }
  10% { opacity: 0 }
 100% { opacity: 0 }
}
</style>
